/**
 * 
 */
package org.springblade.etl.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wookvn
 *
 */
@Getter
@AllArgsConstructor
public enum DataSyncType {

	ALL(1, "全量同步"),
	
	INCREMENT(2, "增量同步"),
	
	STRUCTURE(3, "同步结构");
	
	@EnumValue
	private final int value;
	
	private final String label;
}
